A:link {text-decoration: none; color: #000099; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}

	A:visited {text-decoration: none; color: #888888; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}

	A:active {text-decoration: none; color: #990099; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}

	A:hover {text-decoration: none; color: #CC0000}

<!-- This stylesheet uses pt's for font sizing for demonstration purposes. However, the problem with pt's is that their size is fixed, which means it cannot be changed with a user's browser. They also are extremely small for some Mac's. When using this stylesheet, it is recommended that pt's be replaced with em's (or percentages). For example, 7.8pt on a PC is, roughly, the equivalent of .7em for PC's and .8 or .9 em for Mac's. -->

/*blankbg {background-image: url(images/spacer.gif); background-repeat: no-repeat}*/

/*td {font-family: verdana, geneva, sans-serif; font-size: 7.8pt}*/ 

.white78 {font-family: verdana, geneva, sans-serif; font-size: 7.8pt; color: #ffffff}

.white8 {font-family: verdana, geneva, sans-serif; font-size: 8pt; color: #ffffff}

.white9 {font-family: verdana, geneva, sans-serif; font-size: 9pt; color: #ffffff}

.black8 {font-family: verdana, geneva, sans-serif; font-size: 8pt; color: #000000}

.red9 {font-family: verdana, geneva, sans-serif; font-size: 9pt; color: #cc0000; font-weight: bold}

.red11 {font-family: verdana, geneva, sans-serif; font-size: 11pt; color: #cc0000; font-weight: bold}

.red12 {font-family: verdana, geneva, sans-serif; font-size: 12pt; color: #cc0000; font-weight: bold}

.red14 {font-family: verdana, geneva, sans-serif; font-size: 14pt; color: #cc0000; font-weight: bold}

.blue9 {font-family: verdana, geneva, sans-serif; font-size: 9pt; color: #003399; font-weight: bold}

.blue10 {font-family: verdana, geneva, sans-serif; font-size: 10pt; color: #003399; font-weight: normal}

.blue12 {font-family: verdana, geneva, sans-serif; font-size: 12pt; color: #003399; font-weight: bold}

.blue13 {font-family: verdana, geneva, sans-serif; font-size: 13pt; color: #003399; font-weight: bold}

h1 {font-family: verdana, geneva, sans-serif; font-size: 12pt; color: #cc0000; font-weight: bold}

h2 {font-family: verdana, geneva, sans-serif; font-size: 10pt; color: #336600; font-weight: bold}

.green9 {font-family: verdana, geneva, sans-serif; font-size: 9pt; color: #336600; font-weight: bold}

.green18 {font-family: verdana, geneva, sans-serif; font-size: 18pt; color: #336600; font-weight: bold}

.green14 {font-family: verdana, geneva, sans-serif; font-size: 14pt; color: #336600; font-weight: bold}

.red18 {font-family: verdana, geneva, sans-serif; font-size: 18pt; color: #cc0000; font-weight: bold}

body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      color : #000000; 
      font-size : 12px;
	  line-height: 125%;
	  }
	  
a.white:link {text-decoration: none; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}

a.white:visited {text-decoration: none; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}

a.white:hover {text-decoration: none; color: #ff0000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}

a.white:active {text-decoration: none; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold}	

.pad0 {
padding:0 0 0 0;
}

/*.pad5 {padding:5px}*/

.pad5 {
padding:0 5px 0 5px;
}
	
.pad5a {padding:5px 5px 5px 5px}

.pad10 {
padding:10px 10px 0 10px;
}  

.pad20 {
padding:0 20px 0 20px;
}


.pad50 {
padding:20px 50px 0 50px;
}

.blue { background-color:#9cc8f5;}

ul.tabs li {
  float: left;
  height:25;
  padding: 0 0 0 0;
  margin: 0;
  font-weight: bold;
  background: url(images/tabs/tab_right3.png) no-repeat right top;
  margin-right: 3px;
  list-style-type: none;
}

ul.tabs li a {
  display: block;
  padding: 10px 10px 0 10px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  background: url(images/tabs/tab_left3.png) no-repeat left top;
  list-style-type: none;
}

ul.tabs li a:hover {
  color: #ff0000;
  font-weight: bold
}

.tab {
margin:0 0 0 0;
padding:0 0 0 0;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-weight: bold;
text-align:left;
/*background-color:#9cc8f5;*/
background-color:#ffffff;
/*color:#ffffff;*/
}	

a.tabs:link {text-decoration: none; color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold}

a.tabs:visited {text-decoration: none; color: #cccccc; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold}

a.tabs:active {text-decoration: none; color: #ff0000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold}

a.tabs:hover {text-decoration: none; color: #ff0000}
